get
https://api.accelevents.com/rest/u/myticket/holderData/tickets/
- This API is used to get the Ticket holder user attribute list by their user ids.
- This API provides a list of holder information that was captured while buying the ticket.
- User needs to log in before accessing this API as an authorization token is needed to get these
details.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Here is a description of the response fields.
| Fields | Description |
|---|---|
| attributes | This includes a list of attributes of fields includes the type of attribute, name, value, defaultValue, event ticket ids. |
| questions | This includes an array of Question fields. |
| seatNumber | This represents the seat number of the ticket. |
| eventTicketingId | This represents event ticketing id. |
| eventKey | This represents event id. |
| name | This represents the name of the attribute. |
| type | This represents the type of attribute. possible values will be text, email, dropdown, password, number, date, image, BILLING_ADDRESS, SHIPPING_ADDRESS, country, state, upload, multiple-choice, etc. |
| value | This represents the name of the attribute. |
| defaultValue | This represents the default value of the attribute field. |
| mandatory | This represents is field mandatory or not. |
| eventTicketTypeId | This includes allowing ticket types for this field attribute. |
Here is a description of the error codes that you get in response.
| Status code | Error code | Description |
|---|---|---|
| 401 | 4010101 | The request not authorize to access. |
| 404 | Request path not found. | |
| 405 | Request method not Supported. | |
| 406 | 4060001 | Request not accepted. |